# BEGIN SourceDeps(oneline):
BuildRequires: perl(Device/SerialPort.pm) perl(Digest/CRC.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(IO/Select.pm) perl(IO/Socket/INET.pm) perl(Moose.pm) perl(Pod/Help.pm) perl(Symbol.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Requires.pm) perl(Test/SharedFork.pm) perl(autodie.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define module_version 0.7
%define module_name Device-Microchip-Bootloader
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.7
Release: alt1
Summary: Bootloader host software for Microchip PIC devices
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/H/HO/HOLLIE/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/D*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.7-alt1
- initial import by package builder

